@charset "utf-8";

/*font init*/
@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:300;
	src:url(../font/NotoSansKR-Light.woff2) format('woff2');
	font-display:swap;
}
@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:400;
	src:url(../font/NotoSansKR-Regular.woff2) format('woff2');
	font-display:swap;
}
@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:600;
	src:url(../font/NotoSansKR-Medium.woff2) format('woff2');
	font-display:swap;
}
@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:700;
	src:url(../font/NotoSansKR-Bold.woff2) format('woff2');
	font-display:swap;
}
@font-face {
	font-family:'Raleway';
	font-style:normal;
	font-weight:300;
	src:url(../font/Raleway-ExtraLight.woff2) format('woff2');
	font-display:swap;
}
@font-face {
	font-family:'Raleway';
	font-style:normal;
	font-weight:700;
	src:url(../font/Raleway-Bold.woff2) format('woff2');
	font-display:swap;
}
@font-face {
	font-family: 'Handelson';
	font-style: normal;
	font-weight: 400;
	src: url('../font/Handelson-One.woff2') format('woff2');
	font-display: swap;
}
